#####################################
#           Services                #
#####################################

#services:
#
#    App\Module\InternationalBundle\Service\ImportService:
#        public: true
#        lazy: true
#        arguments:
#            $entityManager: '@doctrine.orm.entity_manager'
#            $kernel: '@kernel'
#
#    App\Module\InternationalBundle\Service\QuotationService:
#        public: true
#        lazy: true
#        arguments:
#            $entityManager: '@doctrine.orm.entity_manager'